Page MenuHomePhabricator

Merge direct dependencies into lexeme-header
Closed, ResolvedPublic

Description

  • wikibase.lexeme.widgets.LanguageAndLexicalCategoryWidget
  • wikibase.lexeme.widgets.LexemeHeader.newLexemeHeader
  • wikibase.lexeme.widgets.LexemeHeader.newLexemeHeaderStore
  • wikibase.lexeme.widgets.LemmaWidget.newLemmaWidget

common dependencies:

  • wikibase.lexeme.datamodel.Lemma
  • wikibase.lexeme.datatransfer.LemmaList

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2019, 1:31 PM

Change 538115 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Merge direct dependencies into lexeme-header

https://gerrit.wikimedia.org/r/538115

Change 538115 abandoned by Rosalie Perside (WMDE):
Merge direct dependencies into lexeme-header

https://gerrit.wikimedia.org/r/538115

Rosalie_WMDE updated the task description. (Show Details)Sep 23 2019, 2:45 PM

Change 538633 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Merge wikibase.lexeme.widgets.LanguageAndLexicalCategoryWidget into lexeme-header

https://gerrit.wikimedia.org/r/538633

Change 538643 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LexemeHeader.newLexemeHeader into lexeme-header

https://gerrit.wikimedia.org/r/538643

Rosalie_WMDE updated the task description. (Show Details)Sep 23 2019, 3:43 PM

Change 538647 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LexemeHeader.newLexemeHeaderStore into lexeme-header

https://gerrit.wikimedia.org/r/538647

Change 538633 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Merge wikibase.lexeme.widgets.LanguageAndLexicalCategoryWidget into lexeme-header

https://gerrit.wikimedia.org/r/538633

Rosalie_WMDE updated the task description. (Show Details)Sep 23 2019, 5:51 PM

Change 538643 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LexemeHeader.newLexemeHeader into lexeme-header

https://gerrit.wikimedia.org/r/538643

Change 538647 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LexemeHeader.newLexemeHeaderStore into lexeme-header

https://gerrit.wikimedia.org/r/538647

Change 538845 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LemmaWidget.newLemmaWidget into lexeme-header

https://gerrit.wikimedia.org/r/538845

Rosalie_WMDE updated the task description. (Show Details)Sep 24 2019, 9:48 AM

Change 538850 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.datamodel.Lemma into lexeme-header

https://gerrit.wikimedia.org/r/538850

Change 538845 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.widgets.LemmaWidget.newLemmaWidget into lexeme-header

https://gerrit.wikimedia.org/r/538845

Change 538856 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.datatransfer.LemmaList into lexeme-header

https://gerrit.wikimedia.org/r/538856

Rosalie_WMDE updated the task description. (Show Details)

Change 538850 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.datamodel.Lemma into lexeme-header

https://gerrit.wikimedia.org/r/538850

Change 538856 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] merge wikibase.lexeme.datatransfer.LemmaList into lexeme-header

https://gerrit.wikimedia.org/r/538856

Ladsgroup closed this task as Resolved.Oct 4 2019, 10:59 AM